:root {
    --thm-primary-color: #34a853;
    --thm-secondry-color: #1f3a83;
    --thm-third-color: #c7d329;
    --light-gray: #dee2e6;
    --thm-black: #333;
    --thm-white: #fff;
    --thm-light: #eceeef;
    --thm-p: #595959;
}


.logo img {
    height: 75px;
    width: 100%;
    object-fit: cover;
  }
  a span i{
    font-size: 18px;
    color: var(--thm-primary-color);
  }
.text-white i{
    font-size: 11px;
  }
  .font-light {
    font-size: 20px;
    font-weight: 300;
    color: var(--thm-primary-color);
  }
  .product-img.gallery-img {
  height: 17rem !important;
}
  .product-img.gallery img{
     padding-bottom: 0px !important;
     background-color: var(--thm-primary-color);
  }
  .social-icon{
    display: flex;
    gap: 10px;
  }
  .footer-order p{
    color: #cbcbcb;
  }
  .social-icon i{
    font-size: 20px;
  border: 1px solid #fff;
  padding: 10px;
  border-radius: 50px;
  }
  .social-icon i:hover{
    background-color: var(--thm-primary-color);
    border-color: var(--thm-primary-color);
    color: var(--thm-white);
  }
  .copyright{
    padding: 1rem 0;
    background: #444;
  }
  .copyright p{
    color: var(--thm-white);
  }
  .copyright p a {
    color: var(--thm-primary-color);
    font-weight: 300;
    font-size: 1.6rem;
  }
  .copyright p a:hover{
    color: var(--thm-white);
  }
  .map iframe{
    height: 250px;
    width: 100%;
  }
  .thead-dark-bg tr th{
    background-color: var(--thm-primary-color);
    color: var(--thm-white);
  }
  .product.product-sidebar.footer-padding .row {
    justify-content: center;
  }
  #productsMenu {
    padding: 10px;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    margin: 10px 0;
  }
  .menu-cat li a{
    font-size: 14px;
    font-weight: 500;
  }
  .header-cart.mobile-header-logo h3 {
    font-size: 2.7rem;
  }  
  .sub-category-list-item {
    padding: 5px 0;
  }
  .menu-cat li a {
    font-size: 14px;
    font-weight: 500;
    padding: 1px 0;
    /* border-bottom: 1px solid; */
  }
  .menu-cat li a:hover {
    color: var(--thm-primary-color);
  }